#include "config.h"

#ifndef NOUSE68LIB
int	stricmp(const char *s1, const char *s2);
char *strlwr(char *s);
#ifndef NOUSEMEMMOVE
void *memmove(void *region1, void *region2, size_t n);
#endif	/* NOUSEMEMMOVE */
#endif	/* NOUSE68LIB */
